//#region src/FontPicker.d.ts
interface FontPickerProps {
  value?: string;
  onChange(v: string): void;
  fonts: Array<{
    id: string;
    label: string;
    stack: string;
  }>;
  'aria-label'?: string;
}
declare function FontPicker({ value, onChange, fonts, 'aria-label': ariaLabel }: FontPickerProps): import("react").JSX.Element;
//#endregion
export { FontPicker, FontPickerProps };